[Overview][Resource strings][Constants][Types][Classes][Index] | Reference for unit 'resource' (#fcl-res)

# TAbstractResourceWriter.Extensions

The extensions of file types the writer is able to write

## Declaration

Source position: resource.pp line 315

`public property TAbstractResourceWriter.Extensions : string read GetExtensions;`

## Description

This property is a string made of space-separated file extensions (each including the leading dot), all lowercase.

This property signals which file types the writer is able to write.